Subject: Berry Good Smoothie
From: "Dancer^" <[email-masked]>
Date: 10 Nov 1999 11:41:23 GMT
Newsgroups: rec.food.recipes

Low-Fat Berry Good Smoothie

1 1/2 cups low-fat plain kefir (yogurt drink) *I use raspberry kefir
1/2 cup grape juice
2 tablespoons honey
1 banana
2 1/2 cups frozen blackberries, strawberries and raspberries 

Combine the kefir, grape juice, honey and banana in a blender. Add the
berries and blend until smooth. Strain or put through sieve {note: I don't
strain}.
Serves 2

 I eliminate the blackberries

Caloreis   366   Fat   5 g   Carbs   76 g   Fiber   1.2 g.

Copyrighted material used with permission from
[email-masked]

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.